# Generated by Django 2.2.4 on 2019-08-26 13:42

from django.db import migrations, models
import utils.methods
import utils.validators


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0006_country_image'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='country',
            name='image',
        ),
        migrations.AddField(
            model_name='country',
            name='svg_image',
            field=models.FileField(blank=True, default=None, null=True, upload_to=utils.methods.svg_image_path, validators=[utils.validators.svg_image_validator], verbose_name='SVG image'),
        ),
    ]
